## tde-i18n-trinity 14.1.1

=== CMakeLists.txt ===
#################################################
#
#  (C) 2021 Slávek Banko
#  slavek.banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

cmake_minimum_required( VERSION 3.1 )


##### general package setup #####################

project( tde-i18n )


##### include essential cmake modules ###########

include( FindPkgConfig ) # required for find_package( TDE )


##### include our cmake modules #################

include( TDEMacros )


##### set version number ########################

tde_set_project_version( )


##### find required stuff #######################

find_package( TDE )

include( TDESetupPaths )
tde_setup_paths( )


##### process languages #########################

file( GLOB _dirs RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} * )
list( SORT _dirs )

string( REGEX REPLACE "[ \r\n\t]+" ";" _linguas "$ENV{LINGUAS}" )

foreach( _dir IN LISTS _dirs )
  string( REGEX REPLACE "^${PROJECT_NAME}-" "" _lang "${_dir}" )
  if( "${_dir}" MATCHES "^${PROJECT_NAME}-"
      AND IS_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}/${_dir}
      AND EXISTS ${CMAKE_CURRENT_SOURCE_DIR}/${_dir}/CMakeLists.txt
      AND ( "${_lang}" STREQUAL "en" OR
            "${_linguas}" MATCHES "^;*$" OR
            ";${_linguas};" MATCHES ";${_lang};" ))
    add_subdirectory( ${_dir} )
    string( REGEX REPLACE "@" "_" _lang_target "${_lang}" )
    add_custom_target( install-${_lang_target}
      COMMAND ${CMAKE_COMMAND}
        -DCOMPONENT=${_lang}
        -P ${CMAKE_BINARY_DIR}/cmake_install.cmake
    )
  endif()
endforeach()

=== debian/changelog ===
tde-i18n-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 15 Oct 2023 23:49:21 +0200

=== debian/control ===
Source: tde-i18n-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs14-trinity-dev
Standards-Version: 3.8.4

Package: tde-i18n-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: All languages (all) internationalized (i18n) files for TDE
 This package contains the All languages (all) internationalized (i18n)
 files for all TDE core applications.

## tde-i18n-trinity 14.1.2

=== debian/changelog ===
tde-i18n-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 27 Apr 2024 23:51:35 +0200

## tde-i18n-trinity 14.1.3

=== debian/changelog ===
tde-i18n-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 17 Oct 2024 23:10:34 +0200

## tde-i18n-trinity 14.1.4

=== debian/changelog ===
tde-i18n-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 24 Apr 2025 23:21:21 +0200

## tde-i18n-trinity 14.1.5~pre75

=== tde-i18n-da/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES briller.wav cigar.wav hat.wav kartoffelfyr.wav mund.wav
  naese.wav oeje.wav oejenbryn.wav oere.wav oerering.wav overskaeg.wav
  politiskilt.wav sloejfe.wav solbriller.wav ur.wav halsbaand.wav
  halstoerklaede.wav haar.wav horn.wav pingvin.wav slips.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/da
)

=== tde-i18n-de/data/tdeedu/khangman/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/de
)

install( FILES de.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)

=== tde-i18n-es/data/tdeedu/klettres/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_auto_add_subdirectories( )

##### other data ################################

install( FILES sounds.xml
  DESTINATION ${DATA_INSTALL_DIR}/klettres/es
)

=== tde-i18n-et/data/tdeedu/khangman/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/et
)

install( FILES et.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)

=== tde-i18n-he/data/tdeedu/klettres/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_auto_add_subdirectories( )

##### other data ################################

install( FILES sounds.xml
  DESTINATION ${DATA_INSTALL_DIR}/klettres/he
)

=== tde-i18n-ru/data/tdeedu/khangman/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/ru
)

=== tde-i18n-ru/data/tdeedu/kturtle/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES logokeywords.ru.xml
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install( FILES logohighlightstyle.ru.xml
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

install( FILES ad.logo arrow.logo canvascolors.logo curly.logo flower.logo
  kde.logo randomname.logo square.logo squaresss.logo timestables.logo
  triangle.logo trianglesss.logo
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/ru
)

=== tde-i18n-sk/data/tdeedu/klettres/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_auto_add_subdirectories( )

##### other data ################################

install( FILES sounds.xml
  DESTINATION ${DATA_INSTALL_DIR}/klettres/sk
)

=== tde-i18n-sr@Latn/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES brkovi.wav cigara.wav krompirko.wav masna.wav mindjusa.wav
  naocare.wav naocare_za_sunce.wav nos.wav obrva.wav oko.wav sat.wav sesir.wav
  usta.wav uvo.wav znacka.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/sr@Latn
)

=== tde-i18n-sv/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES brosch.wav cigarr.wav fluga.wav glasogon.wav halsband.wav
  halsduk.wav har.wav hatt.wav horn.wav klocka.wav mun.wav mustasch.wav
  nasa.wav oga.wav ogonbryn.wav ora.wav orhange.wav pingvin.wav
  potatismannen.wav rosett.wav slips.wav solglasogon.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/sv
)

=== tde-i18n-de/data/tdeedu/klettres/syllab/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES affe.ogg auch.ogg baer.ogg bus.ogg dem.ogg die.ogg dir.ogg
  ein.ogg eule.ogg fisch.ogg frau.ogg fusz.ogg gut.ogg haus.ogg heu.ogg
  hund.ogg ist.ogg ja.ogg kind.ogg lisa.ogg mutter.ogg nase.ogg oel.ogg opa.ogg
  pute.ogg reh.ogg rot.ogg sein.ogg sitz.ogg tuer.ogg vor.ogg was.ogg will.ogg
  wo.ogg zu.ogg
  DESTINATION ${DATA_INSTALL_DIR}/klettres/de/syllab
)

=== tde-i18n-pt_BR/data/tdeedu/klettres/alpha/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES a.ogg d.ogg g.ogg j.ogg o.ogg r.ogg u.ogg x.ogg b.ogg e.ogg
  h.ogg k.ogg m.ogg p.ogg s.ogg v.ogg y.ogg c.ogg f.ogg i.ogg l.ogg n.ogg q.ogg
  t.ogg w.ogg z.ogg
  DESTINATION ${DATA_INSTALL_DIR}/klettres/pt_BR/alpha
)

=== debian/changelog ===
tde-i18n-trinity (4:14.1.5~pre75-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for 99629b6c3ac7aab47f205a564950d64a4c36d97a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 19 Oct 2025 16:51:15 +0200

## tde-i18n-trinity 14.1.5~pre80

=== tde-i18n-ca/data/tdeedu/klatin/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES A.kvtml BC.kvtml D.kvtml EF.kvtml GHI1.kvtml I2L.kvtml M.kvtml
  N.kvtml OP1.kvtml P2.kvtml QR.kvtml S.kvtml TU.kvtml V.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/klatin/data/vocabs/ca
)

=== tde-i18n-de/data/tdeedu/kanagram/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES tiere.kvtml personen.kvtml hauptstaedte.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/kanagram/data/de
)

=== tde-i18n-es/data/tdeedu/khangman/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/es
)

install( FILES es.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)

=== tde-i18n-fr/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES bouche.wav boucle-d-oreille.wav chapeau.wav cigare.wav
  lunettes-de-soleil.wav lunettes.wav medaille.wav monsieur-patate.wav
  montre.wav moustache.wav nez.wav noeud-papillon.wav oeil.wav oreille.wav
  sourcil.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/fr
)

=== tde-i18n-it/data/tdeedu/khangman/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/it
)

=== tde-i18n-it/data/tdeedu/klettres/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_auto_add_subdirectories( )

##### other data ################################

install( FILES sounds.xml
  DESTINATION ${DATA_INSTALL_DIR}/klettres/it
)

=== tde-i18n-nl/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES aardappelmannetje.wav bril.wav haar.wav hoed.wav horens.wav
  horloge.wav ketting.wav mond.wav neus.wav oog.wav oorbel.wav oor.wav
  pinguin.wav sigaar.wav sjaal.wav snor.wav ster.wav strik.wav stropdas.wav
  wenkbrauw.wav zonnebril.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/nl
)

=== tde-i18n-sr/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES brkovi.wav cigara.wav krompirko.wav masna.wav mindjusa.wav
  naocare.wav naocare_za_sunce.wav nos.wav obrva.wav oko.wav sat.wav sesir.wav
  usta.wav uvo.wav znacka.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/sr
)

=== tde-i18n-sv/data/tdeedu/khangman/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/sv
)

install( FILES sv.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)

=== tde-i18n-es/data/tdeedu/klettres/syllab/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES ba.ogg di.ogg gue.ogg ji.ogg lle.ogg na.ogg pi.ogg si.ogg vu.ogg
  ye.ogg be.ogg do.ogg gui.ogg jo.ogg lli.ogg ne.ogg po.ogg so.ogg wa.ogg
  yi.ogg bi.ogg du.ogg gu.ogg ju.ogg ll.ogg ni.ogg pu.ogg su.ogg we.ogg yo.ogg
  bo.ogg fa.ogg guue.ogg ka.ogg llo.ogg nna.ogg que.ogg ta.ogg wi.ogg yu.ogg
  bu.ogg fe.ogg guui.ogg ke.ogg llu.ogg nne.ogg qui.ogg te.ogg wo.ogg za.ogg
  ca.ogg fi.ogg ha.ogg ki.ogg lo.ogg nni.ogg ra.ogg ti.ogg wu.ogg ze.ogg ce.ogg
  fo.ogg he.ogg ko.ogg lu.ogg nno.ogg re.ogg to.ogg xa.ogg zi.ogg ci.ogg fu.ogg
  hi.ogg ku.ogg ma.ogg nnu.ogg ri.ogg tu.ogg xe.ogg zo.ogg co.ogg ga.ogg ho.ogg
  la.ogg me.ogg no.ogg ro.ogg va.ogg xi.ogg zu.ogg cu.ogg ge.ogg hu.ogg le.ogg
  mi.ogg nu.ogg ru.ogg ve.ogg xo.ogg da.ogg gi.ogg ja.ogg li.ogg mo.ogg pa.ogg
  sa.ogg vi.ogg xu.ogg de.ogg go.ogg je.ogg lla.ogg mu.ogg pe.ogg se.ogg vo.ogg
  ya.ogg
  DESTINATION ${DATA_INSTALL_DIR}/klettres/es/syllab
)

=== tde-i18n-fr/data/tdeedu/khangman/fr/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml maison.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/fr
)

install( FILES fr.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)

=== tde-i18n-pt/data/tdeedu/khangman/pt/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/pt
)

install( FILES pt.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)

=== debian/changelog ===
tde-i18n-trinity (4:14.1.5~pre80-0raspbian11.0.0+0) raspbian-bullseye; urgency=low

  * Automated git build for 7ed228bf0e87850e290ee887c76c7bd5d228ca9b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 27 Oct 2025 22:36:53 +0100

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

I18N_DIR_PREFIX := tde-i18n
I18N_DEST_PREFIX := $(I18N_DIR_PREFIX)
I18N_DIR_PAT := $(I18N_DIR_PREFIX)-%
I18N_DIRS := $(wildcard $(I18N_DIR_PREFIX)-*)

# Stamps and support variables
cur_lang = $(word 2,$(subst __, ,$@))
cur_lang_target = $(subst @,_,$(cur_lang))
cur_lang_dir = $(patsubst %,$(I18N_DIR_PREFIX)-%,$(cur_lang))
cur_pkg_lang = $(subst _,,$(subst @,,$(subst @latn,latin,$(shell echo $(cur_lang) | tr '[:upper:]' '[:lower:]'))))
cur_pkg = $(I18N_DEST_PREFIX)-$(cur_pkg_lang)-trinity

STAMP_BUILD := $(patsubst $(I18N_DIR_PAT),debian/stamp__%__build,$(I18N_DIRS))
I18N_INSTALL := $(patsubst $(I18N_DIR_PAT),install__%,$(I18N_DIRS))
I18N_CLEAN := $(patsubst $(I18N_DIR_PAT),clean__%,$(I18N_DIRS))

DEB_BUILD_PARALLEL ?= true

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	DEB_PARALLEL_JOBS ?= $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
endif
DEB_MAKE_PARALLEL ?= $(and $(DEB_BUILD_PARALLEL),$(DEB_PARALLEL_JOBS),-j$(DEB_PARALLEL_JOBS))

ifneq "$(wildcard /usr/bin/ninja)" ""
MAKE = ninja -v
DEB_MAKE_ENVVARS += DESTDIR=$(DEB_DESTDIR)
DEB_MAKE_INSTALL_TARGET = install
DEB_CMAKE_NORMAL_ARGS += -GNinja
endif

# The default gzip compressor has been changed in dpkg >= 1.17.0.
deb_default_compress = $(shell LANG=C dpkg-deb --version | head -n1 | \
                         sed -e "s|.*version ||" -e "s| .*||" | \
                         xargs -r dpkg --compare-versions 1.17.0 lt \
                         && echo xz || echo gzip)
ifeq ($(deb_default_compress),gzip)
DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)
endif

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc/trinity" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DBUILD_ALL="ON"


build::
	dh_testdir
	dh_prep

ifneq "$(wildcard /usr/bin/ninja)" ""

build:: debian/stamp__build

debian/stamp__build:
	[ -d build ] || \
	mkdir build
	cd build && \
	cmake .. $(DEB_CMAKE_NORMAL_ARGS) $(DEB_CMAKE_EXTRA_FLAGS) && \
	$(MAKE) $(DEB_MAKE_PARALLEL)
	touch $@

else

build:: $(STAMP_BUILD)

$(STAMP_BUILD):
	# Building the '$(cur_lang)' language ...
	[ -d $(cur_lang_dir)/build ] || \
	mkdir $(cur_lang_dir)/build
	[ -e $(cur_lang_dir)/CMakeLists.txt ] || \
	ln -s ../template/commonCMakeLists.txt $(cur_lang_dir)/CMakeLists.txt
	cd $(cur_lang_dir)/build && \
	cmake .. $(DEB_CMAKE_NORMAL_ARGS) $(DEB_CMAKE_EXTRA_FLAGS) && \
	$(MAKE) $(DEB_MAKE_PARALLEL)
	touch $@

endif

install::
	dh_testdir
	dh_testroot

install:: $(I18N_INSTALL)
	dh_testdir
	cat debian/control-source > debian/control
	find debian -name "control-lang-*" | LANG=C sort | xargs -r cat >> debian/control

$(I18N_INSTALL): build
ifneq "$(wildcard /usr/bin/ninja)" ""
	[ ! -e $(cur_lang_dir)/CMakeLists.txt ] || \
	DESTDIR=$(CURDIR)/debian/$(cur_pkg) $(MAKE) -C build install-$(cur_lang_target)
else
	cd $(cur_lang_dir)/build && \
	DESTDIR=$(CURDIR)/debian/$(cur_pkg) $(MAKE) install $(DEB_MAKE_PARALLEL)
endif
	if [ -e $(cur_lang_dir)/messages/entry.desktop ]; then \
	    lang_desc=$$(sed -n "s|^Name=||p" $(cur_lang_dir)/messages/entry.desktop); \
	    sed -e "s|@lang@|$(cur_lang)|g" \
	        -e "s|@pkg_lang@|$(cur_pkg_lang)|g" \
	        -e "s|@lang_desc@|$$lang_desc|" \
	        < debian/control-lang > debian/control-lang-$(cur_pkg_lang); \
	fi

ifneq "$(wildcard /usr/bin/ninja)" ""

clean: debian-clean

else

clean: $(I18N_CLEAN) debian-clean

$(I18N_CLEAN):
	dh_testdir
	rm -rf $(cur_lang_dir)/build

endif

debian-clean:
	dh_testdir
	rm -rf build
	rm -rf debian/$(I18N_DEST_PREFIX)-*
	rm -f debian/stamp__*
	rm -f debian/control-lang-*
	cat debian/control-source > debian/control
	sed -e "s|@lang@|all|g" \
	    -e "s|-@pkg_lang@||g" \
	    -e "s|@lang_desc@|All languages|" \
	    < debian/control-lang >> debian/control
	dh_clean


binary-arch: build
	dh_testroot
	dh_testdir


binary-indep: build install
	dh_testroot
	dh_testdir
	dh_installdocs
	dh_installmenu
	dh_installchangelogs
	dh_link
	dh_strip
	$(if $(wildcard /usr/bin/dh_strip_nondeterminism),\
	dh_strip_nondeterminism)
	dh_compress -X.docbook -X.css -X-license -X.dcl -X.bz2
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb $(DEB_DH_BUILDDEB_ARGS)


# Below here is fairly generic really
binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean build install $(I18N_INSTALL)

## tde-i18n-trinity 14.1.5

=== tde-i18n-cs/data/tdeedu/klettres/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_auto_add_subdirectories( )

##### other data ################################

install( FILES sounds.xml
  DESTINATION ${DATA_INSTALL_DIR}/klettres/cs
)

=== tde-i18n-en_GB/data/tdeedu/klettres/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_auto_add_subdirectories( )

##### other data ################################

install( FILES sounds.xml
  DESTINATION ${DATA_INSTALL_DIR}/klettres/en_GB
)

=== tde-i18n-fr/data/tdeedu/kturtle/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES logokeywords.fr_FR.xml
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install( FILES logohighlightstyle.fr_FR.xml
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

install( FILES triangle.logo carre.logo enroule.logo exemple1.logo
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/fr_FR
)

=== tde-i18n-ga/data/tdeedu/khangman/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/ga
)

install( FILES ga.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)

=== tde-i18n-sl/data/tdeedu/kturtle/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES logokeywords.sl.xml
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install( FILES logohighlightstyle.sl.xml
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

install( FILES square.logo curly.logo triangle.logo example1.logo
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/sl
)

=== tde-i18n-sr@Latn/data/tdeedu/khangman/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/sr@Latn
)

install( FILES sr@Latn.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)

=== tde-i18n-fi/data/tdeedu/khangman/fi/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/fi
)

install( FILES fi.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)

=== tde-i18n-da/data/tdeedu/klettres/da/syllab/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES ad-0.ogg ad-13.ogg ad-17.ogg ad-20.ogg ad-24.ogg ad-2.ogg
  ad-6.ogg ad-10.ogg ad-14.ogg ad-18.ogg ad-21.ogg ad-25.ogg ad-3.ogg ad-7.ogg
  ad-11.ogg ad-15.ogg ad-19.ogg ad-22.ogg ad-26.ogg ad-4.ogg ad-8.ogg ad-12.ogg
  ad-16.ogg ad-1.ogg ad-23.ogg ad-27.ogg ad-5.ogg ad-9.ogg
  DESTINATION ${DATA_INSTALL_DIR}/klettres/da/syllab
)

=== debian/changelog ===
tde-i18n-trinity (4:14.1.5-0ubuntu24.04.0+0) noble; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 04 Nov 2025 22:08:55 +0100

=== debian/control ===
Source: tde-i18n-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev
Standards-Version: 3.8.4

Package: tde-i18n-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-trinity (<< 4:14.0.0~)
Depends: tdelibs-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: All languages (all) internationalized (i18n) files for TDE
 This package contains the All languages (all) internationalized (i18n)
 files for all TDE core applications.

## tde-i18n-trinity 14.1.6~pre5

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre5-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for eb03a9746f00998bb09c28227bef1137ca9ccaf9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 20 Nov 2025 22:38:50 +0100

## tde-i18n-trinity 14.1.6~pre9

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre9-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b83894b915f7dc85edb16e97c6eaf1c18c53a5de
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 27 Nov 2025 22:34:29 +0100

## tde-i18n-trinity 14.1.6~pre10

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre10-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9825f143970b62455661c41a3adcc52f3cee5b66
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 01 Dec 2025 22:34:03 +0100

## tde-i18n-trinity 14.1.6~pre12

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre12-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 4c20945bf31435fc5d0ae969d50ca099ecd52ca8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 06 Dec 2025 22:30:51 +0100

## tde-i18n-trinity 14.1.6~pre25

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre25-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for a4cea097220c88fbc998f5f7b999ac3a1745e208
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 14 Jan 2026 22:33:00 +0100

## tde-i18n-trinity 14.1.6~pre33

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre33-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for f619d0035780026be3469d7843da56b2b3120d1b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 23 Jan 2026 22:34:10 +0100

## tde-i18n-trinity 14.1.6~pre44

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre44-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for c1bcf7e13b997b0c34889d3ff91cb56e3110947e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 08 Feb 2026 22:37:17 +0100

## tde-i18n-trinity 14.1.6~pre61

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre61-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for b977904a94d9372c59562be4e6c288db11db4a75
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 23 Feb 2026 22:33:17 +0100

## tde-i18n-trinity 14.1.6~pre68

=== debian/changelog ===
tde-i18n-trinity (4:14.1.6~pre68-0debian11.0.0+1) bullseye; urgency=low

  * Automated git build for 4c12227b37c14883237e64ebfa6faf2b9926cd6a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 02 Mar 2026 22:34:00 +0100

=== debian/control ===
Source: tde-i18n-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev
Standards-Version: 3.8.4

Package: tde-i18n-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-trinity (<< 4:14.0.0~)
Depends: tdelibs-trinity, ${misc:Depends}
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: All languages (all) internationalized (i18n) files for TDE
 This package contains the All languages (all)
 internationalized (i18n) files for all TDE core applications.

## tde-i18n-trinity 14.2.0~pre3175

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3175-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 469309904cc51075d65d5cb34072c414e9c272be
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 22 Sep 2025 22:10:36 +0200

## tde-i18n-trinity 14.2.0~pre3176

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3176-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 6a888e1990ba69bc6c36df45788d6b5c1429258d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 17 Oct 2025 09:41:00 +0200

## tde-i18n-trinity 14.2.0~pre3189

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3189-0raspbian12.0.0+3) raspbian-bookworm; urgency=low

  * Automated git build for c3732487796bf95dd96adb3ad1d6a759d0c54b2e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 25 Oct 2025 08:42:11 +0200

## tde-i18n-trinity 14.2.0~pre3198

=== tde-i18n-ca/data/tdeedu/kturtle/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES logokeywords.ca.xml
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install( FILES logohighlightstyle.ca.xml
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

install( FILES fletxa.logo rinxol.logo quadrat.logo taulamultiplicar.logo
  colorspaper.logo nomaleatori.logo aprenquadrats.logo triangle.logo flor.logo
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/ca
)

=== tde-i18n-en_GB/data/tdeedu/kturtle/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES logokeywords.en_GB.xml
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install( FILES logohighlightstyle.en_GB.xml
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

install( FILES triangle.logo square.logo curly.logo example1.logo
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/en_GB
)

=== tde-i18n-es/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES anteojos.wav boca.wav cigarro.wav gafasdesol.wav lazo.wav
  ojo.wav pendiente.wav sombrero.wav bigote.wav ceja.wav eltipodelapatata.wav
  insignia.wav nariz.wav oreja.wav reloj.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/es
)

=== tde-i18n-it/data/tdeedu/kanagram/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES animali.kvtml capitalidelmondo.kvtml computer.kvtml
  invenzioni.kvtml oggetti.kvtml persone.kvtml spazio.kvtml trasporti.kvtml
  valute.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/kanagram/data/it
)

=== tde-i18n-nb/data/tdeedu/kturtle/CMakeLists.txt ===
#################################################
#
#  (C) 2013 Alexander Golubev (Fat-Zer)
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES logokeywords.nb.xml
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install( FILES logohighlightstyle.nb.xml
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

install( FILES arkfarge.logo kde.logo kvadrathjul.logo pil.logo
    tilfeldige-navn.logo trekant.logo blomst.logo gangetabell.logo
    krusedull.logo kvadrat.logo reklame.logo trekanthjul.logo
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/nb
)

=== tde-i18n-nl/data/tdeedu/klettres/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_auto_add_subdirectories( )

##### other data ################################

install( FILES sounds.xml
  DESTINATION ${DATA_INSTALL_DIR}/klettres/nl
)

=== tde-i18n-ro/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES ceas.wav cercel.wav colier.wav corn.wav cravata.wav
  domnul-cartof.wav fular.wav gura.wav insigna.wav mustata.wav nas.wav
  ochelari-de-soare.wav ochelari.wav ochi.wav palarie.wav papion.wav par.wav
  pinguin.wav sprinceana.wav tigara.wav ureche.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/ro
)

=== tde-i18n-sk/data/tdegames/ktuberling/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES odznak.wav kravata.wav cigara.wav ucho.wav nausnica.wav oko.wav
  obocie.wav klobuk.wav fuzy.wav usta.wav nos.wav okuliare.wav
  slnecneokuliare.wav hodinky.wav
  DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/sk
)

=== tde-i18n-sr/data/tdeedu/kturtle/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES logokeywords.sr.xml
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install( FILES logohighlightstyle.sr.xml
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

install( FILES triangle.logo square.logo curly.logo example1.logo
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/sr
)

=== tde-i18n-tr/data/tdeedu/khangman/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/tr
)

install( FILES tr.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)

=== tde-i18n-ca/data/tdeedu/khangman/ca/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES easy.kvtml animals.kvtml hard.kvtml medium.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/khangman/data/ca
)

install( FILES ca.txt
  DESTINATION ${DATA_INSTALL_DIR}/khangman
)

=== tde-i18n-cs/data/tdeedu/klettres/syllab/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES ad-0.ogg ad-12.ogg ad-15.ogg ad-1.ogg ad-4.ogg ad-7.ogg
  ad-10.ogg ad-13.ogg ad-16.ogg ad-2.ogg ad-5.ogg ad-8.ogg ad-11.ogg ad-14.ogg
  ad-17.ogg ad-3.ogg ad-6.ogg ad-9.ogg
  DESTINATION ${DATA_INSTALL_DIR}/klettres/cs/syllab
)

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3198-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 95eb30b1e67cc98e6fba2ac505403efaed41a7d1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 27 Oct 2025 20:53:41 +0100

## tde-i18n-trinity 14.2.0~pre3248

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3248-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 0b69e93bf74895f4faf575b8c5d2565421ddf530
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 09 Nov 2025 19:34:57 +0100

## tde-i18n-trinity 14.2.0~pre3256

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3256-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 18874df3021e162c956e3cc88da119cf4aa96fc2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 16 Nov 2025 00:01:56 +0100

## tde-i18n-trinity 14.2.0~pre3263

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3263-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for c722d1686787c41647e8f42e1feb7bf27feb29aa
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 20 Nov 2025 19:26:39 +0100

## tde-i18n-trinity 14.2.0~pre3325

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3325-0ubuntu26.04.0+3~a) resolute; urgency=low

  * Automated git build for 81ac79b0dfcc09d113e3d25fd8ed1aacecdf70c4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 27 Nov 2025 12:37:17 +0100

## tde-i18n-trinity 14.2.0~pre3326

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3326-0ubuntu26.04.0+3~a) resolute; urgency=low

  * Automated git build for eebe13654191b081c2e9ecc800a3d1d01ddd3aab
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 01 Dec 2025 05:11:29 +0100

## tde-i18n-trinity 14.2.0~pre3328

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3328-0ubuntu26.04.0+3~a) resolute; urgency=low

  * Automated git build for d8e801b6f91f7c157059d0bec680c060278cd9e6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 06 Dec 2025 19:24:19 +0100

## tde-i18n-trinity 14.2.0~pre3376

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3376-0ubuntu26.04.0+3~a) resolute; urgency=low

  * Automated git build for 2166e2843f41a3681e105fb467d535bc6f45df9b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 14 Jan 2026 16:25:42 +0100

## tde-i18n-trinity 14.2.0~pre3396

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3396-0ubuntu26.04.0+3~a) resolute; urgency=low

  * Automated git build for eef29c561aee2af19d0c9371c56aefab1dc4b98e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 22 Jan 2026 23:46:55 +0100

## tde-i18n-trinity 14.2.0~pre3445

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3445-0ubuntu26.04.0+4~a) resolute; urgency=low

  * Automated git build for 8227c4019b94eaef140474be18847a9c24fbac2e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 09 Feb 2026 01:55:39 +0100

## tde-i18n-trinity 14.2.0~pre3494

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3494-0ubuntu26.04.0+4~a) resolute; urgency=low

  * Automated git build for d76425084281b739d8140dcd22124f9a3cffbe8b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 20 Feb 2026 20:03:31 +0100

## tde-i18n-trinity 14.2.0~pre3551

=== debian/changelog ===
tde-i18n-trinity (4:14.2.0~pre3551-0ubuntu26.04.0+4~a) resolute; urgency=low

  * Automated git build for 1e117f10158044c0af322bd8353f2a1f31ad609a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 23 Feb 2026 16:50:47 +0100
